=== debian/watch ===
# debian/watch
# Debian uscan file for ‘python-adventure’ package.
# Manpage: ‘uscan(1)’

# Version of Uscan configuration format.
version = 4

# Current version from Python Package Index.
opts="uversionmangle=s/(\d)((?:a|b|c|rc)\d*)$/$1~$2/" \
    http://pypi.debian.net/adventure/adventure-(\S+)\.tar\.(?:gz|bz2|xz) \
    debian

###
# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
