## python-adventure 1.6

=== debian/changelog ===
python-adventure (1.6-1) unstable; urgency=medium

  * The “Ra'if Badawi” release.
  * New upstream version.
    Highlights since previous release:
    * Support upper-case commands typed at the terminal.
    * Fix for fatal exception when “lamp turn” is entered.
    * Fix exception if user dies with water in their bottle.
  * Acknowledge non-maintainer upload “1.4-1.1”.
  * Update copyright years for Debian packaging.
  * Improve consistency of copyright grant in Debian packaging.
  * Declare “Standards-Version: 4.6.2”.
  * Declare Debhelper compatibility level 13.
  * debian/compat:
    * Remove obsolete configuration file.
  * debian/control:
    * Remove superfluous dependency declarations.
  * debian/*:
    * Update my email address for Debian work.
  * Use current HTTPS URL for copyright format reference.
  * Describe current Debian source package build process.
  * Set the URLs for the current Debian packaging VCS repository.
  * Use a null command for ‘clean’ during ‘Git-BuildPackage’.
  * Remove ‘get-orig-source’ and ‘get-packaged-orig-source’ targets.
    These are no longer mentioned in Debian Policy 4.1.4 and later.
  * Describe Debian package source management.
  * Remove specification of minimum Python versions.
    These are now satisfied by all currently supported Debian releases.
  * Specify the package build system does not require root privilege.
  * Refer to the upstream maintainer's project home page.
  * Document the metadata for the upstream project.
  * Override false positive Lintian check for VCS-* field names.
  * Document that upstream has no command manual page.
  * Document that upstream has no XDG desktop entry.
  * Use secure HTTPS URL for Debian PyPI mirror.
  * Document the current main packaging development VCS branch.
  * Override false positive Lintian check for documentation in executable.
  * debian/patches/*:
    * Remove patches incorporated upstream.
    * Update patches for current upstream code.

 -- Ben Finney <bignose@debian.org>  Sat, 21 Jan 2023 16:38:12 +1100
